<?xml version="1.0" encoding="UTF-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.1" version="1.1">
  <file original="NoName" source-language="en" datatype="plaintext" target-language="de">
    <body>
      <trans-unit xml:space="preserve" approved="no" id="user.admin">
        <source>The administrator</source>
        <target state="translated">Der Administrator</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="subject">
        <source>{0} has modified your access rights.</source>
        <target state="translated">{0} hat Ihre Zugriffsrechte geändert.</target>
        <note from="developer">{0} user
{0} Benutzer</note>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="desc">
        <source>{0} has modified some access rights.</source>
        <target state="translated">{0} hat einige Zugriffsrechte geändert.</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="tableHead.add">
        <source>Rights added</source>
        <target state="translated">Rechte hinzugefügt</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="tableHead.delete">
        <source>Rights deleted</source>
        <target state="translated">Berechtigungen entzogen</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="tableHead.update">
        <source>Rights updated</source>
        <target state="translated">Berechtigungen aktualisiert</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="app.mailboxacl">
        <source>Messaging</source>
        <target state="translated">Messaging</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="app.todolist">
        <source>Tasks</source>
        <target state="translated">Aufgaben</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="app.addressbook">
        <source>Contacts</source>
        <target state="translated">Kontakte</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="app.calendar">
        <source>Agenda</source>
        <target state="translated">Kalender</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="app.mailbox_records">
        <source>Folders</source>
        <target state="translated">Ordner</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="Read">
        <source>Reading</source>
        <target state="needs-translation">Lesen</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="Write">
        <source>Writing</source>
        <target state="needs-translation">Schreiben</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="Manage">
        <source>Management</source>
        <target state="needs-translation">Verwaltung</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="ReadExtended">
        <source>Extended reading</source>
        <target state="needs-translation">Erweiterte Wiedergabe</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="SendAs">
        <source>Send "As</source>
        <target state="needs-translation">Sendung "Als"</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="SendOnBehalf">
        <source>Send "On behalf of".</source>
        <target state="needs-translation">Sendung "Von"</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="All">
        <source>All rights</source>
        <target state="translated">Alle Berechtigungen</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="Invitation">
        <source>Invitation</source>
        <target state="translated">Einladen</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="Freebusy">
        <source>Freebusy</source>
        <target state="translated">Verfügbarkeit</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="Visible">
        <source>Visible</source>
        <target state="translated">Sichtbar</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="target.default.todolist">
        <source>on your to-do list</source>
        <target state="translated">für die Aufgabenliste</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="target.default.mailboxacl">
        <source>on your mailbox</source>
        <target state="translated">für das Postfach</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="target.default.addressbook">
        <source>on your address book</source>
        <target state="translated">für das Adressbuch</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="target.default.calendar">
        <source>on your calendar</source>
        <target state="translated">für den Kalender</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="target.default.mailbox_records">
        <source>on your folder "{1}"</source>
        <target state="translated">auf den Ordner "{1}"</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="target.other.todolist">
        <source>on {0}’s to-do list  </source>
        <target state="translated">für {0}’s Aufgabenliste</target>
        <note from="developer">{0} container name</note>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="target.other.mailboxacl">
        <source>on {0}’s mailbox</source>
        <target state="translated">für {0}’s Postfach</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="target.other.addressbook">
        <source>on {0}’s address book</source>
        <target state="translated">für {0}’s Adressbuch</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="target.other.calendar">
        <source>on {0}’s calendar</source>
        <target state="translated">für {0}’s Kalender</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="target.other.mailbox_records">
        <source>on {0}’s folder "{1}"</source>
        <target state="translated">für {0}’s Ordner "{1}"</target>
      </trans-unit>
    </body>
  </file>
</xliff>
